Bug 1100403 - gerbv-2.6.1 is available
gerbv-2.6.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gerbv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-22 14:32 EDT by Upstream Release Monitoring
Modified: 2018-04-27 07:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: gerbv-2.6.2-1.fc28 gerbv-2.6.2-1.fc27 gerbv-2.6.2-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-16 20:16:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2014-05-22 14:32:31 EDT
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 2.6.0-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/gerbv/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Admin XMLRPC Client 2015-10-07 15:46:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2015-10-13 20:10:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2018-04-10 19:50:19 EDT
gerbv-2.6.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7838a37664
Comment 4 Fedora Update System 2018-04-10 19:50:28 EDT
gerbv-2.6.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a6dc945ec
Comment 5 Fedora Update System 2018-04-10 19:50:33 EDT
gerbv-2.6.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-07ccbb250d
Comment 6 Fedora Update System 2018-04-11 18:04:20 EDT
gerbv-2.6.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-07ccbb250d
Comment 7 Fedora Update System 2018-04-11 18:39:37 EDT
gerbv-2.6.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0a6dc945ec
Comment 8 Fedora Update System 2018-04-11 18:58:00 EDT
gerbv-2.6.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7838a37664
Comment 9 Fedora Update System 2018-04-16 20:16:57 EDT
gerbv-2.6.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2018-04-26 21:17:08 EDT
gerbv-2.6.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2018-04-27 07:17:24 EDT
gerbv-2.6.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.